package server.logic.ws_protocol.JSON.handlers.system.entyties;

import server.logic.ws_protocol.JSON.entyties.Net_Request;

public class Net_ClientDebugLog_Request extends Net_Request {
    private String runId;
    private String level;
    private String message;
    private String details;

    public String getRunId() { return runId; }
    public void setRunId(String runId) { this.runId = runId; }

    public String getLevel() { return level; }
    public void setLevel(String level) { this.level = level; }

    public String getMessage() { return message; }
    public void setMessage(String message) { this.message = message; }

    public String getDetails() { return details; }
    public void setDetails(String details) { this.details = details; }
}
